<?xml version='1.0' encoding='UTF-8'?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0">
    <modelVersion>4.0.0</modelVersion>
    <groupId>org.scala-lang.modules</groupId>
    <artifactId>scala-xml_2.11</artifactId>
    <packaging>bundle</packaging>
    <description>scala-xml</description>
    <url>http://www.scala-lang.org/</url>
    <version>1.0.3</version>
    <licenses>
        <license>
            <name>BSD 3-clause</name>
            <url>http://opensource.org/licenses/BSD-3-Clause</url>
            <distribution>repo</distribution>
        </license>
    </licenses>
    <name>scala-xml</name>
    <inceptionYear>2002</inceptionYear>
    <organization>
        <name>org.scala-lang.modules</name>
        <url>http://www.scala-lang.org/</url>
    </organization>
    <scm>
        <url>https://github.com/scala/scala-xml</url>
        <connection>scm:git:git://github.com/scala/scala-xml.git</connection>
    </scm>
    <issueManagement>
        <system>JIRA</system>
        <url>https://issues.scala-lang.org/</url>
    </issueManagement>
    <developers>
        <developer>
            <id>epfl</id>
            <name>EPFL</name>
        </developer>
        <developer>
            <id>Typesafe</id>
            <name>Typesafe, Inc.</name>
        </developer>
    </developers>
    <dependencies>
        <dependency>
            <groupId>org.scala-lang</groupId>
            <artifactId>scala-compiler</artifactId>
            <version>2.11.4</version>
            <scope>test</scope>
            <exclusions>
                <exclusion>
                    <groupId>org.scala-lang.modules</groupId>
                    <artifactId>scala-xml*</artifactId>
                </exclusion>
            </exclusions>
        </dependency>
        <dependency>
            <groupId>org.scala-lang</groupId>
            <artifactId>scala-library</artifactId>
            <version>2.11.4</version>
        </dependency>
        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>4.11</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>com.novocode</groupId>
            <artifactId>junit-interface</artifactId>
            <version>0.10</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>
